## x11-touchscreen-calibrator 0.2

=== debian/changelog ===
x11-touchscreen-calibrator (0.2-2) unstable; urgency=medium

  * Fix compiler-flags-hidden warning, update Debian policy to 3.9.6 and start
    to use debian/gbp.conf.

 -- Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>  Sat, 09 May 2015 22:06:53 +0800

x11-touchscreen-calibrator (0.2-1) unstable; urgency=medium

  * Sync to v0.2 release.

 -- Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>  Fri, 15 Aug 2014 14:24:17 +0800
